Friday, September 4, 2015

CodeWeavers CrossOver 14.1.6 has been released

I am delighted to announce that CodeWeavers has just released CrossOver 14.1.6 for both Mac OSX and Linux.  CrossOver 14.1.6 has important bug fixes for both Mac and Linux users.

Mac customers with active support entitlements will be upgraded to CrossOver 14.1.6 the next time they launch CrossOver Mac.  Linux users can download the latest version from https://www.codeweavers.com/.

Change Log For CrossOver Mac and Linux :

14.1.6 CrossOver - September 2, 2015
  • Mac OS X:
    • Fixed a problem which caused CrossOver to crash on El Capitan when selecting a bottle in the GUI.
  • Application Support:
    • Fixed a bug which caused Mamut Business Software to crash during installation.
  • Linux:
    • Fixed a problem which caused CrossOver to fail to load libX11 on RHEL / CentOS 6.7.
    • Fixed a problem in which CrossOver would complain about unmet dependencies of libosmesa6 on Ubuntu 14.04.3.
The newest CodeWeavers CrossOver coupon promo codes are
( WEAVEME ) and ( CRIMBO25 ) save 25% off CrossOver Mac or Linux today!

No comments: